url_docker_registry_dockerhub = "https://hub.docker.com/r/hashicorp/consul"
url_docker_registry_ecr = "https://gallery.ecr.aws/hashicorp/consul"
url_license = "https://github.com/hashicorp/consul/blob/main/LICENSE"
url_project_website = "https://www.consul.io"
url_release_notes = "https://www.consul.io/docs/release-notes"
url_source_repository = "https://github.com/hashicorp/consul"
